<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Juan Paolo Mariano | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me1.jpg"/>

            <h1>Juan Paolo Mariano</h1>
            <h2>Full-Stack Web Developer</h2>

            <p class="bio">
                Paolo is a full time trainee at Zuitt Coding Bootcamp, a learning buff, and a simple guy. He would also like to drive a Tesla Model S Plaid someday.
            </p>

        </div>

    </body>

</html>